
application.caption = CUBA Application
application.logoLabel = CUBA Application
application.logoImage = branding/app-icon-menu.png
application.welcomeText = Welcome to CUBA Application!

loginWindow.caption = CUBA Login
loginWindow.welcomeLabel = Welcome to CUBA!
loginWindow.logoImage = branding/app-icon-login.png

menu_config.application-its = Application
menu_config.its_TaskScreen=Task Screen
